cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rob Parker" <rob...@webcybernetics.com>
Subject Re: Cocoon2.0a1 build error
Date Tue, 13 Jun 2000 01:42:45 GMT

----- Original Message -----
From: Paul Lamb <paul@oil-law.com>
To: <cocoon-dev@xml.apache.org>
Sent: Wednesday, June 07, 2000 2:04 PM
Subject: RE: Cocoon2.0a1 build error


> I got the same error; but had to add jaxp.jar before xerces_1_1_1 and
> parser.jar after. Other combinations didn't work; but all compiled cleanly
> once I did this. I looked at the current ant code and it explicitly
requires
> the jaxp stuff. This is in NT with jdk1.3 and jaxp 1.01.
>

I'm still getting this error and I don't follow you above. What jar is
'parser.jar' that
you reference above? And is the jaxp.jar you refer to above the same as the
jaxp_1_0_1.jar
that is in the cvs system?

Thanks for your help,

Rob



Mime
View raw message